Do this appyet

Discussion in 'General Discussion' started by Jekarnanti12, Jul 9, 2019.

  1. Jekarnanti12

    Jekarnanti12 New Member

    Joined:
    May 18, 2019
    Messages:
    5
    Likes Received:
    0
    We’ve detected that your app is using an old version of the Google Play Developer API. From December 1 2019, versions 1 and 2 of this API will no longer be available. Update to version 3 before this date.
     
    #1
  2. appyet

    appyet Support Team Member
    Staff Member

    Joined:
    Feb 2, 2015
    Messages:
    1,276
    Likes Received:
    434
    What is your package name?

    Sent from my ONEPLUS A6003 using AppYet Demo
     
    #2
  3. Jekarnanti12

    Jekarnanti12 New Member

    Joined:
    May 18, 2019
    Messages:
    5
    Likes Received:
    0
    i closed with X and it not show now. So i dont remember which one is that app bro
     
    #3

Share This Page